.responsive-slider-parallax {
max-width: 100%;
position: relative;
}
.responsive-slider-parallax .slides-container {
position: relative;
overflow: hidden;
background-image: url(../img/background-paralax.jpg);
background-size: cover;
background-position: 0 0;
}
.responsive-slider-parallax .slides-container ul {
list-style-type: none;
padding: 0;
margin: 0;
white-space: nowrap;
font-size: 0;
}
.responsive-slider-parallax .slides-container ul li {
display: inline-block;
width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body {
display: inline-block;
position: relative;
width: 100%;
font-size: 14px;
}
.responsive-slider-parallax .slides-container ul li .slide-body img {
width: 100%; height:530px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .container {
height: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .container .wrapper {
position: relative;
height: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption { clear:both; overflow:hidden;

color: #fff;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header {

left: 0%;
top: 7%;
width: 70%;
float: left;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 {
font-size: 40px;
background: #FF6600;
padding: 0 3px 0 3px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 i {
font-size: 35px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{
width:75% !important;
clear:both;
}

.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5 {
top: 0%;
right: 9%;
width: 25%;
float: right;
position: absolute;
z-index: 111;
white-space: normal;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5 img {
max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-css3 {
top: 58%;
right: 12%;
width: 10%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-css3 img {
max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-bootstrap {
top: 56%;
right: 12%;
width: 11%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-bootstrap img {
max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-twitter {
top: 20%;
right: 12%;
width: 11%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-twitter img {
max-width: 100%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-jquery {
top: 55%;
right: 12%;
width: 33%;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-jquery img {
max-width: 100%;
}

.responsive-slider-parallax .pages { position:absolute;
bottom: 0;
left: 0;
width: 100%;
text-align: center;
bottom: 20px;
}
.responsive-slider-parallax .pages .page {
background: url(../images/slide_loop.png) repeat 0 0; 
display: inline-block;
width:22px;
height: 24px;
opacity: 0.5;
opacity: 1; font-size:0px;
}
.responsive-slider-parallax .pages .page.active {

background: url(../images/slide_active.png) 0 0 no-repeat !important; 
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub .caption_sub_overlay  { margin-top:22px; padding: 10px 12px; color:#FFF;   background: url(../images/bgopacque.png) repeat 0 0; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub small { margin-top:60px;}


@media (min-width: 1300px) {
.responsive-slider-parallax .slides-container ul li .slide-body .container {loat: left; position: relative; top: -424px; width: 1180px; z-index: 999;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5 { right:0; width:285px;}
}

@media (min-width: 1024px) and (max-width: 1200px) {  
.slider_contant{ padding-top:22px;}
.responsive-slider-parallax .slides-container ul li .slide-body { height: 350px;  }
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub small { margin-top:30px;}

}	  
@media (min-width: 768px) and (max-width: 1023px) {
.responsive-slider-parallax .slides-container ul li .slide-body { height: 350px;  }
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{ width:50% !important;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5{ width:285px;}
.slider_main{ min-height:inherit;}
.slider_contant small{ margin:20px 0;}
.responsive-slider-parallax .pages{ bottom:10% !important;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub small { margin-top:30px;}
}

@media (min-width: 768px) and (max-width: 769px) {
.slider_main{ padding-bottom:10px;}
}

@media (min-width: 481px) and (max-width: 767px) {
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{ width:50% !important;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5{ width:50%;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 {
font-size: 25px;
line-height: 25px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 i {
font-size: 20px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub {
font-size: 11px;
line-height: 11px;
bottom: 0px;
right: -10px;
}
.responsive-slider-parallax .slides-container ul li .slide-body{ height:336px;}
}
@media (max-width: 600px) {
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{ width:100% !important;}
.responsive-slider-parallax .slides-container ul li .slide-body {    height: 300px;  }
.responsive-slider-parallax .slides-container ul li .slide-body .caption.img-html5 {display:none;}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{ text-align:center;}
.responsive-slider-parallax .slides-container ul li .slide-body img{ width:70%;}
.responsive-slider-parallax .slider-control.right, .responsive-slider-parallax .slider-control.left{ background-size:100% !important;}
}
.responsive-slider-parallax .slider-control {
position: absolute;
font-size: 20px;
top: 40%;
padding: 10px;
opacity: 0.6;
text-indent:-99999px;

}
.responsive-slider-parallax .slider-control.left {
left: 5px;
padding-left: 7px;
border-radius: 6px;
background:url('../images/slidepre.png') no-repeat;
width: 40px;
outline: none;
top: 50%;
}
.responsive-slider-parallax .slider-control.left:hover {
text-decoration: none;
opacity: 1;
}
.responsive-slider-parallax .slider-control.right {
right: 5px;
padding-right: 7px;
border-radius: 6px;
background:url('../images/slidenex.png') no-repeat;
width: 40px;
outline: none;
top: 50%;
}
.responsive-slider-parallax .slider-control.right:hover {
text-decoration: none;
opacity: 1;
}



@media (max-width: 480px) {
.responsive-slider-parallax .slider-control.left,
.responsive-slider-parallax .slider-control.right {
display: block;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 {
font-size: 16px;
line-height: 16px;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header h2 i {
font-size: 14px;
}
.slider_contant{
display:none;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{
width:60%;
clear:both;
}
.responsive-slider-parallax .slides-container ul li .slide-body .caption.sub {
font-size: 10px;
line-height: 10px;
bottom: 0px;
right: 0;
}
.responsive-slider-parallax .slides-container ul li .slide-body{ height:182px ;}
.responsive-slider-parallax .slides-container ul li .slide-body img{ width:60%;}
}
@media (max-width: 360px) {
.responsive-slider-parallax .slides-container ul li .slide-body{ height:150px ;}
}
@media (max-width: 320px) {
.responsive-slider-parallax .slides-container ul li .slide-body .caption.header{
width:75%;
clear:both;
}

}
